/* stylelint-disable order/order */
/*
* Converts an pixel value into a rem value.
*
* @param string  $values    the pixel value(s) as a number. Can convert multiple values if values separated by a space.
* @param integer $base      the base pixel value.
*
* @return string   a space-separated string of rem values.
*/
/*
* This is an abbreviated wrapper for the responsive-values function.
*/
/*
* Creates a CSS clamp value that sizes between breakpoints.
*
* @param integer $min                    the minimum pixel value.
* @param integer $max                    the maximum pixel value.
* @param string  $smallest-breakpoint    the name of the smallest breakpoint from the $grid-breakpoints variable.
* @param string  $largest-breakpoint     the name of the largest breakpoint from the $grid-breakpoints variable.
* @param string  $screen                 whether to use a horizontal (width) breakpoint or a vertical (height) breakpoint.
*
* @return string   a CSS clamp property value.
*/
/*
* Outputs a font family value from the $fonts variable.
*
* @param string  $key   the font key.
*
* @return string   a font family value.
*/
/*
* Outputs a color value from the $paints or $additional-paints variables.
*
* @param string  $key   the color name.
*
* @return string   a color value.
*/
/*
* Outputs an effect value from the $effects variable.
*
* @param string  $key   the effect name.
*
* @return string   an effect value.
*/
/* stylelint-enable order/order */
/*
* Used to target heading selectors.
*
* @param integer  $start               the first heading element to target. 1 through 6.
* @param integer  $end                 the last heading element to target. 1 through 6.
* @param string   $beforeCombinator    the CSS combinator to include before the heading classes.
* @param string   $afterCombinator     the CSS combinator to include after the heading classes.
* @param boolean  $includeFontClasses  whether or not to include the .has-t-1... classes or just output the standard heading elements.
*
* @return string  The included CSS wrapped with selectors for the specified headings.
*/
/*
* Used to add properties to a for a pseudo element to make an icon based on the iconfont set.
*
* @param string   $content     the content for the icon. Usually uses one of the iconfont variables.
* @param string   $font-size   the font size with unit.
*
* @return string  The CSS properties for the icon.
*/
/*
* Generates CSS to fit an element into the 12-column grid. Only works when used on an element where the parent element is the width of the entire page.
*
* @return string  CSS properties to set the width of the element to the specified column sizes.
*/
/*
* Used to target elements with a background color that has a text color different from the standard color.
*
* @return string  The included CSS wrapped with selectors for the specified background.
*/
/*
* Used to add the CSS Grid properties for the 12-column grid.
*
* @return string  The CSS Grid properties for the 12-column grid.
*/
/* Quick Positioning */
/****************
 * Fonts
 *
 * The font settings are defined via the gulp figma which task creates variables in the css/__base-includes/figma/_figma-font-styles.scss file based on the Figma file. Additional variables are defined here.
 ****************/
/*
* This array is used to specify the fonts used on the project with the following parameters:
	base - the name for use in the font() mixin.
		css - the output CSS value.
		figma-name: - the 'font-family' name ued in the _figma-font-variable.scss file.
	)
*/
/****************
 * Colors
 *
 * The primary colors are defined via the gulp figma task which creates variables in the css/__base-includes/figma/_figma-color-variables.scss file based on the Figma file. Additional variables are defined here.
 ****************/
/* If additional colors need to be added to the _figma-color-variables.scss, they can be added to this variable: */
/* This variable controls the background colors generated in the ACF background_color field and the background color classes - bg-white, bg-gray-92, etc: */
/* If a background color uses a different font color than the default color, use these variables to specify the alternate colors */
/* Backgrounds specified in this variable will use the alternative text colors: */
/****************
 * Effects
 ****************/
/****************
 * Grid Settings
 ****************/
/****************
 * Block Spacing
 *
 * These variables are based on the "Spacing" rules found in the "Foundations" section in Figma. These control the default spacing between blocks of different colors.
 ****************/
/*
This file can be used for optional additions to the Figma-generated font style mixins in the figma/_figma-font-styles.scss file.

For example, if you want to add styles to the @overline mixin, just create a mixin here called @overline-custom and that CSS will be added to the primary mixin:

@mixin overline-custom() {
	font-weight: 700;
}
*/
.block-testimonial-standard {
  position: relative;
  padding: 0;
  overflow: hidden;
}
.block-testimonial-standard.bg-accent-variant * {
  color: #fff;
}
.block-testimonial-standard.bg-accent-variant .slick-arrow {
  border: none;
  background-color: #fff;
}
.block-testimonial-standard.bg-accent-variant .slick-arrow::after {
  color: #041a2f;
}
.block-testimonial-standard.bg-accent-variant .slick-arrow:hover, .block-testimonial-standard.bg-accent-variant .slick-arrow:focus {
  border: none;
  background-color: #e5e8ee !important;
}
.block-testimonial-standard.bg-beige .has-overline-font-size {
  color: #041a2f;
}
.block-testimonial-standard.bg-beige .block-testimonial__slide-footer-label {
  color: #4d4d4d;
}
.block-testimonial-standard.bg-beige .slick-arrow {
  border: none;
  background-color: #0f4374;
}
.block-testimonial-standard.bg-beige .slick-arrow::after {
  color: #fff !important;
}
.block-testimonial-standard.bg-beige .slick-arrow:hover, .block-testimonial-standard.bg-beige .slick-arrow:focus {
  border: none;
  background-color: #041a2f !important;
}
.block-testimonial-standard.bg-beige .slick-dots li {
  background-color: #0f4374;
}
@media (max-width: 47.98rem) {
  .block-testimonial-standard__container {
    padding: 0;
  }
}
.block-testimonial-standard .block-testimonials {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: clamp(3.5rem, -1.0714285714rem + 9.5238095238vw, 7.5rem) clamp(0rem, -1.4285714286rem + 2.9761904762vw, 1.25rem);
  border-right: 0.0625rem solid #fff;
  border-left: 0.0625rem solid #fff;
}
@media (max-width: 61.98rem) {
  .block-testimonial-standard .block-testimonials {
    border-right: none;
    border-left: none;
  }
}
.block-testimonial-standard .block-testimonial {
  margin: 0;
  text-align: center;
}
@media (max-width: 47.98rem) {
  .block-testimonial-standard .block-testimonial {
    padding: 0 1.25rem;
  }
}
@media (max-width: 61.98rem) {
  .block-testimonial-standard .slick-list {
    flex: 0 0 100%;
  }
}
@media (min-width: 62rem) {
  .block-testimonial-standard .slick-list {
    width: 100%;
    margin: 0 auto;
    overflow: visible;
  }
}
.block-testimonial-standard .slick-track {
  display: flex;
  flex-direction: row;
  align-items: center;
}
@media (max-width: 61.98rem) {
  .block-testimonial-standard .slick-arrow {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    margin-top: 3rem;
    transform: none;
  }
}
.block-testimonial-standard .slick-prev {
  order: 2;
  margin-right: 0.25rem;
  margin-left: auto;
}
@media (min-width: 62rem) {
  .block-testimonial-standard .slick-prev {
    left: -1.5rem !important;
    margin: 0;
  }
}
.block-testimonial-standard .slick-next {
  order: 3;
  margin-right: auto;
  margin-left: 0.25rem;
}
@media (min-width: 62rem) {
  .block-testimonial-standard .slick-next {
    right: -1.5rem !important;
    margin: 0;
  }
}
.block-testimonial-standard .slick-dots {
  width: 100%;
  padding: 0;
}
.block-testimonial-standard .slick-dots li {
  background: #fff;
  opacity: 0.5;
}
.block-testimonial-standard .slick-dots li.slick-active {
  opacity: 1;
}